/*产品精选*/
.pro_topBanner-left{
    float: left;
    width: 480px;
    height: 360px;
    background: #fffafc;
    overflow: hidden;
}
.pro_topBanner-left select{
    height: 25px;
    line-height: 25px;
}
.pro_topBanner-left .title{
    height: 50px;
    overflow: hidden;
}
.pro_topBanner-left .title>a{
    float: left;
    line-height: 50px;
    width: 50%;
    font-size: 18px;
    color: #5d5d5d;
    text-align: center;
    background: #fff;
}
.pro_topBanner-left .title>a.on{
    color: #ff3232;
    background: #fffafc;
}
.pro_topBanner-left .title>a.btn:hover{
    color: #fff;
    background: #ff3232;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.pro_topBanner-left .cont{
    padding-top: 18px;
}
.pro_topBanner-left .field{
    position: relative;
    margin-bottom: 11px;
    padding-left: 95px;
    padding-right: 94px;
}
.pro_topBanner-left .field>label{
    position: absolute;
    top: 0;
    left: 0;
    padding-right: 15px;
    width: 78px;
    line-height: 25px;
    font-size: 14px;
    color: #787878;
    text-align: right;
}
.pro_topBanner-left .field>label>em{
    position: absolute;
    top: 1px;
    right: 6px;
    width: 8px;
    height: 20px;
    font-family: \5B8B\4F53;
}
.pro_topBanner-left .field>.tips{
    position: absolute;
    top: 0;
    right: 0;
    width: 86px;
    line-height: 24px;
    font-size: 12px;
    color: #b4b4b4;
}
.pro_topBanner-left .field.error>.tips {
    color: #ff3c3c;
}
.pro_topBanner-left .field .industryWrap{
    float: left;
    margin-right: 10px;
    width: 140px;
}
.pro_topBanner-left .field .categoryWrap{
    float: left;
    width: 140px;
}
.pro_topBanner-left .field .provinceWrap{
    float: left;
    margin-right: 10px;
    width: 90px;
}
.pro_topBanner-left .field .cityWrap{
    float: left;
    margin-right: 10px;
    width: 90px;
}
.pro_topBanner-left .field .areaWrap{
    float: left;
    width: 90px;
}
.pro_topBanner-left .field input[type="text"]{
    padding: 0 8px;
    width: 272px;
    height: 23px;
    line-height: 23px;
    font-size: 12px;
    color: #969696;
    border: solid 1px #c8c8c8;
}
.pro_topBanner-left button{
    margin-top: 8px;
    margin-left: 95px;
    width: 290px;
    height: 40px;
    font-size: 16px;
    color: #fff;
    background: #ff3c3c;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.pro_topBanner-left button:hover{
    background: #ce3838;
}

.pro_topBanner-right{
    float: right;
    width: 700px;
}

.pro_hotKeywords{
    margin: 12px 0 24px;
    font-size: 12px;
    text-align: center;
}
.pro_hotKeywords>a{
    margin: 0 5px;
    color: #787878;
}
.pro_hotKeywords>a:hover{
    color: #ff3232;
}

/*采购意向*/
.purchase_detail{
    padding: 0 20px 20px;
    font-size: 14px;
    color: #969696;
    background: #f0f0f0;
}
.purchase_detail>h2{
    height: 48px;
    line-height: 48px;
    font-size: 18px;
    color: #5d5d5d;
    text-align: center;
    background: #f0f0f0;
}
.purchase_detail>table{
    margin: 0 0 22px;
    /*width: 780px;*/
    width: 100%;
    text-align: center;
    color: #787878;
    border-collapse: separate;
    border-spacing: 1px;
}
.purchase_detail>table td{
    width: 248px;
    height: 62px;
    background: #fff;
}
.purchase_detail>table td.title{
    width: 140px;
    background: #f5f5f5;
}
.purchase_detail>.check{
    float: left;
    line-height: 38px;
    color: #1cba00;
}
.purchase_detail .btn{
    display: inline-block;
    margin-left: 18px;
    width: 178px;
    height: 36px;
    line-height: 38px;
    font-size: 14px;
    text-align: center;
    color: #ff3232;
    background: #fff;
    border: solid 1px #e6e6e6;
}
.purchase_detail .btn:hover{
    color: #fff;
    background: #ff3232;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.purchase_detail>.view {
    float: right;
    line-height: 38px;
}

.purchase_groupon{
    padding-bottom: 11px;
    background: #fff;
}
.purchase_groupon>.img{
    position: relative;
    width: 360px;
    height: 180px;
}
.purchase_groupon>.img>.time{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 36px;
    line-height: 36px;
    font-size: 15px;
    text-align: center;
    color: #ff3232;
    background: rgba(0, 0, 0, .7);
}
.purchase_groupon>h3{
    margin: 18px 0 24px;
    font-size: 18px;
    text-align: center;
    color: #000;
}
.purchase_groupon>.bottom{
    padding: 0 14px;
    line-height: 40px;
    font-size: 15px;
    color: #ff9600;
}
.purchase_groupon>.bottom>.nums{
    position: relative;
    float: left;
    padding-left: 28px;
}
.purchase_groupon>.bottom>.nums>i{
    position: absolute;
    top: 50%;
    left: 6px;
    margin-top: -9px;
}
.purchase_groupon>.bottom>.btn{
    float: right;
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #ff3232;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.ie9 .purchase_groupon>.bottom>.btn,
.ie10 .purchase_groupon>.bottom>.btn,
.ie11 .purchase_groupon>.bottom>.btn{
    line-height: 44px;
}
.purchase_groupon>.bottom>.btn:hover{
    background: #ce3838;
}
/*参团未开始或者结束*/
.purchase_groupon>.bottom>.btn-ready,.purchase_groupon>.bottom>.btn-disabled{
    float: right;
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #969696;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.ie9 .purchase_groupon>.bottom>.btn-ready,
.ie10 .purchase_groupon>.bottom>.btn-ready,
.ie11 .purchase_groupon>.bottom>.btn-ready{
    line-height: 44px;
}
.ie9 .purchase_groupon>.bottom>.btn-disabled,
.ie10 .purchase_groupon>.bottom>.btn-disabled,
.ie11 .purchase_groupon>.bottom>.btn-disabled{
    line-height: 44px;
}
